using LOLAPP.Modele;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LOLAPP.DataContractPersistance
{
    public class DataToPersist
    {
        public List<Champion> champ { get; set; } = new List<Champion>();
        public List<Utilisateur> util { get; set; } = new List<Utilisateur>();
    }
}
